Bug 63411 - Installer crashed while formatting /boot
Summary: Installer crashed while formatting /boot
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-13 13:55 UTC by Need Real Name
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (369.67 KB, text/plain)
2002-04-13 13:55 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-04-13 13:55:16 UTC
Created attachment 915097 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Jeremy Katz 2002-04-14 06:06:25 UTC
There are a lot of IO errors reading/writing to your hard drive.  Does it work
better if you boot with 'linux ide=nodma'?  Also, you may want to try enabling a
bad blocks scan and wait for the badblocks scan to go to completion to check
your drive.

Comment 2 Michael Fulbright 2002-05-06 18:28:08 UTC
Closing due to inactivity. Please reopen if there is new information regarding
the issue report.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:44 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.